package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道业务访问
 * @author Administrator
 *
 */
public class QuDaoYeWuFWDto {
	/**
	 * 业务类型编号
	 */
	private String bm;
	
	/**
	 * 业务名称
	 */
	private String ywmc;
	
	/**
	 * 网厅数量
	 */
	private String wtsl;
	
	/**
	 * 网厅占比
	 */
	private String wtzb;
	
	/**
	 * 微信数量
	 */
	private String wxsl;
	
	/**
	 * 微信占比
	 */
	private String wxzb;
	
	/**
	 * 手机app数量
	 */
	private String sjsl;
	
	/**
	 * 手机app占比
	 */
	private String sjzb;
	
	/**
	 * 智能终端数量
	 */
	private String znzdsl;
	
	/**
	 * 智能终端占比
	 */
	private String znzdzb;
	
	/**
	 * 总数量
	 */
	private String zsl;
	
	public String getZsl() {
		return zsl;
	}

	public void setZsl(String zsl) {
		this.zsl = zsl;
	}
	
	public String getZnzdsl() {
		return znzdsl;
	}

	public void setZnzdsl(String znzdsl) {
		this.znzdsl = znzdsl;
	}

	public String getZnzdzb() {
		return znzdzb;
	}

	public void setZnzdzb(String znzdzb) {
		this.znzdzb = znzdzb;
	}

	public String getBm() {
		return bm;
	}

	public void setBm(String bm) {
		this.bm = bm;
	}

	public String getYwmc() {
		return ywmc;
	}

	public void setYwmc(String ywmc) {
		this.ywmc = ywmc;
	}

	public String getWtsl() {
		return wtsl;
	}

	public void setWtsl(String wtsl) {
		this.wtsl = wtsl;
	}

	public String getWtzb() {
		return wtzb;
	}

	public void setWtzb(String wtzb) {
		this.wtzb = wtzb;
	}

	public String getWxsl() {
		return wxsl;
	}

	public void setWxsl(String wxsl) {
		this.wxsl = wxsl;
	}

	public String getWxzb() {
		return wxzb;
	}

	public void setWxzb(String wxzb) {
		this.wxzb = wxzb;
	}

	public String getSjsl() {
		return sjsl;
	}

	public void setSjsl(String sjsl) {
		this.sjsl = sjsl;
	}

	public String getSjzb() {
		return sjzb;
	}

	public void setSjzb(String sjzb) {
		this.sjzb = sjzb;
	}
	
	
	
}
